<!-- Redireccionar a componente de agregar -->
<a class="btn btn-success" routerLink="add" ><mat-icon> add</mat-icon>Add </a>
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">Name</th>
      <th scope="col">Year</th>
      <th scope="col">Professor</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
     <tr *ngFor="let project of projects">
      <th scope="row">{{project.id}}</th>
      <td>{{ project.name}}</td>
      <td>{{ project.year}}</td>
      <td>{{ project.professor.firstname}} {{ project.professor.lastname}}</td>
      <td><a class="btn btn-success" routerLink="edit/{{project.id}}" ><mat-icon> edit</mat-icon></a></td>
    </tr>
  </tbody>
</table>
